version: 0.1.0
files:
  - url: /downloads/beta/0.1.0/slab-0.1.0-arm64-mac.zip
    sha512: XgZYIaGASE+EecrO3z13dP1IK+pUdoXWrtPIB2TGlNyFq3vlKlXogBAUN19/pJ0MgaPG8Vuw7ja+JHXl6yQYKw==
    size: 161327771
  - url: /downloads/beta/0.1.0/slab-0.1.0-arm64.dmg
    sha512: o6WFm97pniqpR2Xf5OjLhSZmWkclvHMJ9PlBO5jT+Q+yzO1bhQeySLOPQffbYeKY774J+oX1bl581EzVAQvrXg==
    size: 161750865
path: /downloads/beta/0.1.0/slab-0.1.0-arm64-mac.zip
sha512: XgZYIaGASE+EecrO3z13dP1IK+pUdoXWrtPIB2TGlNyFq3vlKlXogBAUN19/pJ0MgaPG8Vuw7ja+JHXl6yQYKw==
releaseDate: '2026-08-12T17:56:03.088Z'
